body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #555555;
	background-color: #FFD097;
}
a{
	color:#666666;
	text-decoration:none;
}
a:hover{
	color:#FF6600;
}

.textcolor {
	color: #FF6600;
}
.textcolor2 {
	color: #FFFFFF;
	font-size: 13px;
}
.style3 {color: #FFFFFF; font-weight: bold; }
.box3 {
	padding: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	background-color: #F08200;
}

.font01 {
	color: #FFFFFF;
}
.poen01 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.poen03 {
	font-size: 12px;
	font-weight: normal;
	color: #99C7F9;
}
.poen01 a {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.poen02 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	white-space: normal;
	height: 0px;
	width: 0px;
}
section a,section strong,section em{ color:#333; font-weight:normal; font-style:normal;}